package com.jiayue.ipfcst.fileupload.job;

import com.jiayue.ipfcst.common.data.constant.enums.FileTypeEnum;
import org.springframework.stereotype.Service;

/**
 * 理论功率文件生成任务
 *
 * @author xsl
 * @version 3.0
 * @since 2020/4/15 9:16
 */
@Service
public class UploadFileE3Job extends BaseUploadFileJob {
  @Override
  public String getFileType() {
    return FileTypeEnum.E3.toString();
  }
}

